> ## Documentation Index > Fetch the complete documentation index at: https://developer.rocket.chat/llms.txt > Use this file to discover all available pages before exploring further. # Get Maximum Active User >
Premium tag
Retrieves a list of the maximum active users. ### Changelog | Version | Description | | ---------------- | ------------| |4.0.0 | Added | ## OpenAPI ````json GET /api/v1/licenses.maxActiveUsers { "openapi": "3.0.0", "info": { "version": "1.0.0", "title": "Miscellaneous" }, "servers": [ { "url": "https://apiexplorer.support.rocket.chat" } ], "tags": [ { "name": "Commands" }, { "name": "Email Inbox" }, { "name": "Licenses" }, { "name": "Mailer" }, { "name": "Calendar Events" }, { "name": "WhatsApp" }, { "name": "Rasa App" }, { "name": "Jitsi App" } ], "paths": { "/api/v1/licenses.maxActiveUsers": { "get": { "tags": [ "Licenses" ], "summary": "Get Maximum Active User", "description": "
\"Premium
\n\nRetrieves a list of the maximum active users.\n\n### Changelog\n| Version | Description |\n| ---------------- | ------------|\n|4.0.0 | Added |", "operationId": "get-licenses.maxActiveUsers", "parameters": [ { "$ref": "#/components/parameters/Auth-Token" }, { "$ref": "#/components/parameters/UserId" } ], "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "type": "object", "properties": { "maxActiveUsers": { "type": "integer" }, "activeUsers": { "type": "integer" }, "success": { "type": "boolean" } } }, "examples": { "Success Example": { "value": { "maxActiveUsers": 25, "activeUsers": 0, "success": true } } } } } }, "401": { "$ref": "#/components/responses/authorizationError" } } } } }, "components": { "parameters": { "Auth-Token": { "name": "X-Auth-Token", "in": "header", "description": "The `authToken` of the authenticated user.", "required": true, "schema": { "type": "string" }, "example": "RScctEHSmLGZGywfIhWyRpyofhKOiMoUIpimhvheU3f" }, "UserId": { "name": "X-User-Id", "in": "header", "description": "The `userId` of the authenticated user.", "required": true, "schema": { "type": "string" }, "example": "rbAXPnMktTFbNpwtJ" } }, "responses": { "authorizationError": { "description": "Unauthorized", "content": { "application/json": { "schema": { "type": "object", "properties": { "status": { "type": "string" }, "message": { "type": "string" } } }, "examples": { "Authorization Error": { "value": { "status": "error", "message": "You must be logged in to do this." } } } } } } } } } ````